
.move-up-5 {
	margin-top: -5px;
}
.move-up-10 {
	margin-top: -10px;
}
.move-up-15 {
	margin-top: -15px;
}
.move-up-20 {
	margin-top: -20px;
}
.move-up-25 {
	margin-top: -25px;
}
.move-up-30 {
	margin-top: -30px;
}
.move-up-35 {
	margin-top: -35px;
}
.move-up-40 {
	margin-top: -40px;
}
.move-up-45 {
	margin-top: -45px;
}
.move-up-50 {
	margin-top: -50px;
}
.move-down-5 {
	margin-top: 5px;
}
.move-down-10 {
	margin-top: 10px;
}
.move-down-15 {
	margin-top: 15px;
}
.move-down-20 {
	margin-top: 20px;
}
.ChkBoxSize5 input {
	width: 5px;
	height: 5px;
}
.ChkBoxSize10 input {
	width: 10px;
	height: 10px;
}
.ChkBoxSize15 input {
	width: 15px;
	height: 15px;
}
.ChkBoxSize20 input {
	width: 20px;
	height: 20px;
}
.ChkBoxSize25 input {
	width: 25px;
	height: 25px;
}

